BODY {
        FONT-FAMILY: "Verdana";
        FONT-SIZE: 11px;
        COLOR:#000000;
        MARGIN:0px;
        BACKGROUND-COLOR:#ffffff;
}
TD {
 FONT-SIZE: 11px; VERTICAL-ALIGN:top; 
}
TH {
 FONT-SIZE: 11px;
}
FORM {
        MARGIN: 0px;
}
A {
        COLOR: #055ea0; TEXT-DECORATION: underline; 
}
A:hover {
        COLOR: #a52a2a; TEXT-DECORATION: underline;
}
IMG { BORDER: 0;
}
H1 {
        FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: "Verdana"; COLOR: #d21d02; MARGIN: 24px 0px 16px 0px;
}
H2 {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 24px 0px 16px 0px; FONT-FAMILY: "Verdana"; COLOR:#d21d02; 
}
H3 {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 24px 0px 10px 0px; FONT-FAMILY: "Verdana"; COLOR: #000000; 
}

P {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; MARGIN-RIGHT: 0px; MARGIN-LEFT: 0px; MARGIN-BOTTOM: 10px; MARGIN-TOP: 0px;
}

UL {
        MARGIN-LEFT: 15px; COLOR: #404040
}
LI {
        MARGIN-BOTTOM:10px;
}
.input {
        BORDER-RIGHT: #99aec8 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #99aec8 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; PADDING-BOTTOM: 0px; BORDER-LEFT: #99aec8 1px solid; COLOR: #5f7188; PADDING-TOP: 1px; BORDER-BOTTOM: #99aec8 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}

.paragraph {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; MARGIN: 0px;
}

.small {
        FONT-SIZE: 11px; FONT-FAMILY: "Arial";
}
.verysmall {
        FONT-SIZE: 10px; FONT-FAMILY: "Arial";
}

.keywords {
        MARGIN:0px; FONT-SIZE: 9px; FONT-FAMILY: "Verdana"; COLOR:#3D8BE0; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}


.mml_table {
        BACKGROUND-COLOR:#DBE6F8; COLOR: #ffffff; FONT-WEIGHT: normal; 
}
.mml_cell {
        BACKGROUND-COLOR:#216EC6; COLOR: #ffffff; BORDER-TOP: #DBE6F8 2px solid; BORDER-BOTTOM: #DBE6F8 2px solid; padding:1px; FONT-WEIGHT: normal; 
}
.mml_cell_active {
        BACKGROUND-COLOR:#1743C6; COLOR: #ffffff; BORDER-TOP: #DBE6F8 2px solid; BORDER-BOTTOM: #DBE6F8 2px solid; padding:1px; FONT-WEIGHT: bold; 
}
.mml_href {
        COLOR: #ffffff; TEXT-DECORATION: none; FONT-WEIGHT: normal; 
}
.mml_href:hover {
        COLOR: #FAFBB7; TEXT-DECORATION: none; FONT-WEIGHT: normal;
}

.mml_sub_table {
        BACKGROUND-COLOR:#ffffff; COLOR: #ffffff;
}
.mml_sub_cell {
        BACKGROUND-COLOR:#216EC6; COLOR: #ffffff; BORDER-TOP: #ffffff 2px solid; BORDER-BOTTOM: #ffffff 2px solid; padding:1px; padding-right:10px;
}
.mml_sub_cell_active {
        BACKGROUND-COLOR:#1743C6; COLOR: #ffffff; BORDER-TOP: #ffffff 2px solid; BORDER-BOTTOM: #ffffff 2px solid; padding:1px; padding-right:10px; FONT-WEIGHT: bold; 
}
.mml_sub_href {
        COLOR: #ffffff; TEXT-DECORATION: none; FONT-WEIGHT: normal;
}
.mml_sub_href:hover {
        COLOR: #FAFBB7; TEXT-DECORATION: none; FONT-WEIGHT: normal;
}

.extlink {
        FONT-SIZE: 11px; FONT-FAMILY: "Arial"; COLOR: #404040;
}
.extlink:hover {
        color:black;
}
/*a.topmenu{
    display:block;
    border-left:solid 1px #6BA5FF;
    border-top:solid 1px #6BA5FF;
    border-right:solid 1px #216EC6;
    border-bottom:solid 1px #216EC6;
    padding:4px;
    font-size:14px;
    background-color:#E8EFFC;
    font-weight:bold;
    text-decoration:none;
    width:auto;
    text-align:center;
    font-family:Verdana;
}
a.topmenu:hover{
    border:solid 1px #A52A2A;
    text-decoration:none;
}
*/
a.topmenu{
    font-size:11px;
    font-weight:normal;
    text-decoration:none;
    font-family:Verdana;
    text-decoration: underline;
}
a.topmenu:hover{
    text-decoration:none;
}
